.world-header {
    position: relative;
    height: 650px;
}

.world-header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.world-data {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    padding: 20px;
    color: white;
    text-align: center;
}
.world-title {
    font-size: 3rem;
    text-align: center;
    line-height: 3rem;
}
.description {
    font-size: .9rem;
}
.world-header .btn {
    background: transparent;
    border: 2px solid white;
    color: white;
    cursor: pointer;
}
.world-header .btn:hover {
    box-shadow: 0 0 10px rgba(255,255,255,0.5);
}

.world-meta {
    font-size: .8rem;
    margin-bottom: 0;
    margin-top: 30px;
}

.world-meta a {
    margin: 0 5px;
}

.tags {
    justify-content: center;
}



.world-actions {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin-bottom: 30px;
}

.world-actions button,
.world-actions a,
.world-actions hr {
    grid-column: 1 / 3;
}

.world-actions button:nth-of-type(1){
    grid-column: 1 / 2;
}
.world-actions button:nth-of-type(2) {
    grid-column: 2 / 3;
}




.characters-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 1px solid #eee;
    border-bottom: none;
}







.thread-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.world-thread {
    border: 2px solid var(--blue);
    padding: 20px;
    margin-bottom: 20px;
}
.world-thread:last-of-type {
    margin-bottom: 0;
}
.thread-brief {
    margin: 0;
}




.world-display {
    display: flex;
    margin-top: 20px;
}

.feed {
    width: 100%;
}



.admins li {
    display: inline-block;
}

.admins a {
    font-size: .9rem;
    background: var(--blue);
    color: white;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 3px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.admins a .role {
    font-weight: bold;
    text-transform: uppercase;
    font-size: .8rem;
}






.community-rules {
    display: flex;
    border: 2px solid #0099ff;
    align-items: stretch;
    font-size: .9rem;
    cursor: pointer;
    border-radius: 3px;
    overflow: hidden;
}

.community-rules app-icon {
    display: flex;
    align-items: center;
    height: 100%;
}

.community-rules .icon {
    background: var(--blue);
    color: white;
    font-size: 1.8rem;
    padding: 0 20px;
}

.community-rules .text {
    padding: 10px;
}

.community-rules .title {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.community-rules .subtitle {
    font-size: .8rem;
}

.community-rules .meta {
    font-size: .8rem;
    font-weight: normal;
    color: #878685;
    margin-left: 10px;
    margin-top: -2px;
}






.announcement {
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 3px;
    font-size: .9rem;
    font-weight: bold;
    border: 2px dashed #eee;
}

.announcement .meta {
    display: block;
    font-size: .7rem;
    font-weight: normal;
}